@charset "utf-8";
/* CSS Document */
/***2014全国两会专题样式设计***姚旭东编于2014年02月28日***中国军网***/
* { margin: 0px; padding: 0px; }
body {font-family: "宋体"; font-size: 12px; color: #000; line-height: 24px; background: #ffffff url(images/bj_tj.gif) repeat-x center 240px;  }
em, b, i {font-style:normal;}
a { color: #000; text-decoration: none; }
a:hover { text-decoration: underline;color:#f60;}
img { border: 0px; }
ol, ul, li { list-style-type: none; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote{padding:0; margin:0;}   
h1,h2,h3,h4,h5,h6 {font-size:12px; font-weight:normal;}  
/*顶部导航菜单*/
#yTopNav { font-family: Arial; color: #6D6E71; line-height: 46px; border-bottom: 3px solid #dedcdc; text-align: right; width: 100%; height: 46px; overflow: hidden; margin: 0px auto; }
#yTopNav div { width: 970px; height: 46px; overflow: hidden; margin: 0px auto; }
#yTopNav span { font-size: 12px;color: #6D6E71; line-height: 46px; margin-right: 10px; display: block; float: right;}
#yTopNav img {float:left;}
.layout {width:960px;_width:960px;background:#ffffff;padding:10px;overflow:hidden;}
.area {clear:both; text-align: left; margin:0 auto;width:980px;background:#eeeeee;padding: 10px 10px 0px 10px}
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:"."; }
/* 通用导航和 banner */
.lh-banner-box { background-position:center top; background-repeat:no-repeat; padding-top:260px; margin:0 auto; min-width:970px; }
.lh-nav-box { background:url(images/navbg2.png) center top repeat-x; }
.lh-nav-box-fixed { position:fixed; top:0; left:0; width:100%; z-index:999; }
.lh-nav { padding:16px 0 19px 0; height:40px; width:970px; overflow:hidden; margin:0 auto; text-align:left; }
.lh-nav li { display:inline-block; *display:inline;*zoom:1;border-left:1px solid #a41102; margin-left:-1px; height:40px; overflow:hidden; padding-right:10px;}
.lh-nav h2 { font-size:18px; line-height:20px; font-family:"\5FAE\8F6F\96C5\9ED1", "\5B8B\4F53", serif; color:#fff1bb; width:20px; padding:0 8px 0 12px; float:left; overflow:hidden; }
.lh-nav p { margin:0; white-space: nowrap; line-height:24px; font-size:12px;color: #fff;}
.lh-nav div { float:left; margin-top:-3px; *margin-top:-4px;}
.lh-nav a, .lh-nav a:visited, .lh-nav a:hover { color:#f6dfdd; }
/*一区样式*/
.lhbt {width:1000px;margin:20px auto 0;height:50px;background:#ffffff url(images/t.jpg) left top no-repeat;text-indent:50px;font-size:24px; font-family:'微软雅黑';font-weight:bold;line-height:50px;color:#cc1608; border-bottom:5px #f0dcd1 solid;}
.lhjbt {width:1000px;margin:20px auto 0;height:50px;background:#ffffff url(images/j.jpg) left top no-repeat;text-indent:50px;font-size:24px; font-family:'微软雅黑';font-weight:bold;line-height:50px;color:#cc1608; border-bottom:5px #f0dcd1 solid;}
.lhgbt {width:1000px;margin:20px auto 0;height:50px;background:#ffffff url(images/g.jpg) left top no-repeat;text-indent:50px;font-size:24px; font-family:'微软雅黑';font-weight:bold;line-height:50px;color:#cc1608; border-bottom:5px #f0dcd1 solid;}
.lhzbt {width:1000px;margin:0 auto;height:50px;background:#ffffff url(images/t.jpg) left top no-repeat;text-indent:50px;font-size:24px; font-family:'微软雅黑';font-weight:bold;line-height:50px;color:#cc1608; border-bottom:5px #f0dcd1 solid;}
.bankuai960 {width:960px;background:#ffffff;padding:10px;overflow:hidden;}
.bankuai980 {background:#eeeeee;padding:10px;width:980px;margin:0 auto;}
/*框架样式*/
.wrap{ background:#fff;width:1000px;height:1%;overflow:hidden;margin:0 auto;padding-bottom:10px;padding-top:10px;}
/*页面重点新闻区域*/
#process { background: url(images/yb_6.gif); width: 940px; height: 25px; margin: 10px auto; }
#process dt { font-weight: bold; font-size: 14px; color: #FFF; line-height: 25px; text-align: center; float: left; width: 85px; }
#process dt a { color: #FFF; }
#process dd { line-height: 25px; float: left; width: 835px; padding: 0px 10px; }
#process dd p { margin:0; white-space: nowrap; line-height:24px; }
#process dd p a { padding-left: 10px; }
.box_670 { width: 670px; }
.left { float: left; }
.right { float: right; }
.margin_left10 { padding-left: 10px; }
.margin_right10 { padding-right: 10px; }
#ybox1 { clear: both; width: 100%; }
#ybox1 dt { height: 45px; overflow: hidden; text-align:center;  padding-bottom:10px;}
#ybox1 h1 {font-size:28px; font-family:"微软雅黑","黑体"; line-height:45px; height:45px; overflow:hidden;font-weight: bold; text-align:center; color: #b51118; padding-bottom:10px; }
#ybox1 a:hover{ text-decoration:none;color: #540004;}
#ybox1 a{ text-decoration:none;color: #b51118;}
.ybox1a {margin-bottom: 10px; }
.ybox1a dl { float: left; width: 288px; margin-bottom: 12px; padding-left:10px;}
.ybox1a dl dt img{width: 282px;height: 170px;border: 1px solid #ccc; padding:2px;}
.ybox1a dl dt { height: 178px; overflow: hidden; }
.ybox1a dl dd, .ybox1 dl dd a { color: #666; line-height: 30px; text-align:center; font-size: 13px;}
.ybox1a ul { clear: both; width: 100%; }
.ybox1a ul li {font-size: 13px;  line-height: 31px; background: url(images/yb_9.gif) no-repeat 10px center; border-bottom: 1px dotted #CCC; height: 31px; overflow: hidden; padding-left: 40px; }
.ybox1 { margin-bottom: 10px;margin-top: 8px; width: 320px;}
.ybox1 dl { float: left; width: 152px; margin-bottom: 10px; margin-right: 8px; margin-top: 8px;height: 154px;}
.ybox1 dl dt { height: 105px; overflow: hidden; }
.ybox1 dl dd, .ybox1 dl dd a { color: #666; line-height: 22px; }
.ybox1 ul { clear: both; width: 100%; }
.ybox1 ul li {width: 295px; font-size: 13px;  line-height: 32px; background: url(images/yb_9.gif) no-repeat left 10px; border-bottom: 1px dotted #CCC; height: 32px; overflow: hidden; padding-left: 25px;}
/*焦点变换图*/
#picShowBox { border: 1px solid #CCC; clear: both; width: 660px; height: 310px; overflow: hidden; margin-bottom: 10px; padding: 10px 0px 0px 10px; }
#photolist { text-align: right; float: right; width: 51px; margin-right: 5px; }
#photolist li { width: 46px; height: 28px; overflow: hidden; margin-bottom: 2px; padding-right: 5px; cursor: pointer; }
#photo{float:left;}
#photo img {}
#fttltxt { font-weight: normal; font-size: 12px; color: #FFF; line-height: 30px; background: #000; text-align: center; float: left; width: 592px; height: 30px; margin-top: -30px; filter:alpha(style=0,opacity=70,finishOpacity=90); opacity: 0.70; }
#fttltxt a { color: #FFF; }
#photolists { display: none; }
.thubpic { font-weight: bold; font-size: 16px; color: #C30000; background: url(images/thubpic.jpg) repeat left top; }
.thubpiccur { font-weight: bold; font-size: 16px; color: #FFF; background: url(images/thubpiccur.gif) repeat left top; }
.box_340 { width: 340px; }
.box_320 { width: 320px; }
/*栏目标题样式和更多*/
.Headline { font:normal 18px/180% \5FAE\8F6F\96C5\9ED1;color: #AC0000; line-height: 38px; background: url(images/yb_8.gif) repeat-x left center; border-top: 3px solid #CA0002; }
.Headline a { color: #AC0000; background: #FFF; padding: 0px 10px; }
.Headline .ci {font:normal 18px/180% \5FAE\8F6F\96C5\9ED1;color: #AC0000; background: #FFF; padding: 0px 10px; float:none;}
.Headline span { font:normal 18px/180% \5FAE\8F6F\96C5\9ED1; color: #000; background: #FFF; float: right; padding: 0px 10px; }
.Headline span a { color: #AC0000; padding: 0px; }
.ybox2 { border-bottom: 1px dotted #CCC; clear: both; width: 100%; margin-bottom: 8px; padding-bottom: 15px; }
.ybox2 dt { font-weight: bold; font-size: 14px; line-height: 24px; text-align: center; padding: 5px 0px; }
.ybox2 dd { color: #666; }
.ybox2 dd a { color: #666; }
.ybox3 { border-bottom: 1px dotted #CCC; margin-bottom: 10px; padding-bottom: 10px; }
.ybox3 li {width: 330px; overflow: hidden; font-size: 14px; line-height: 31px;height: 31px; background: url(images/yb_7.gif) no-repeat left center; padding-left: 13px; }
.both { clear: both; width: 100%; height: 1px; overflow: hidden; }
.box_290 { width: 290px; }
.border { border: 1px solid #CCC; border-top: none; margin-bottom: 15px; }
.scroll { margin: 10px 10px 5px 12px; height:90px; overflow:hidden; }
.scroll p { line-height: 24px; text-indent:2em;}
.scroll div,.scroll p {height:80px;overflow:hidden; }
#ybox33 {margin-top:6px;  }
#ybox33 ul{padding: 10px 10px 15px 10px; }
#ybox33 .list_14 li{overflow: hidden;  line-height:31px;height:31px; background:url(images/yb_7.gif) no-repeat 0 12px; padding-left:12px;font-size:14px;}
#ybox5 {height: 150px; background: #F4F4F0; border: 1px solid #E2E0DC; border-top: 1px dotted #E2E0DC; margin-bottom: 5px; padding: 10px 10px 23px 12px; }
#ybox5 .list_10 li{color: #224B7A; line-height: 32px; background: url(images/yb_7.gif) no-repeat left center; float: left; width: 120px; height: 32px; overflow: hidden; padding-left: 12px; }
#ybox5 .list_10 li a { color: #224B7A; }
.red,.red a:link,.red a:visited,.red a:hover{ color:#ad1a28;}
.blue,.blue a:link,.blue a:visited,.blue a:hover{ color:#006ebb;}
.dbwy1 h2 em{ float:left;}
.dbwy1 h2 span{ float:right;}
.dbwy1 h2{ text-align:left;font:normal 12px/180% "宋体";}
.dot_line{ background:url(images/p1_dot_line.gif) bottom repeat-x; padding-bottom:9px; margin-bottom:5px;}
.dbwy1{ background:#fff; padding:0px 5px;width:960px;}
.dbwy1 .dbsy{ float: left;width:290px; padding-right:10px;}
.dbwy1 .dbfc{ float: right;width:630px;margin-right: 10px;}
.dbwy1 h3{ font:normal 20px/180% \5FAE\8F6F\96C5\9ED1; height:30px; padding-bottom:5px; border-bottom:#E5DACE 1px solid; margin:2px auto 10px;}
.dbwy1 .dbsy ul li{ padding:5px 3px 19px 3px; color:#666;margin:10px 0px;}
.dbwy1 .dbsy ul li b{ display:block; font-size:14px;}
.dbwy1 .dbsy ul li b,.dbwy1 .dbsy ul li a:link,.dbwy1 .dbsy ul li a:visited,.dbwy1 .dbsy ul li a:hover{ color:#000;}
.dbwy1 .dbfc ul li{ float: left;padding:4px 3px;height: 115px;width:295px;margin-right:10px;}
.dbwy1 .dbfc li b{ font-size:14px; display:block;}
.dbwy1 .dbfc li p{ color:#666; padding:5px 0;}
.dbwy1 .dbfc li p img{ float:left; margin:4px 10px 0 0;}
.lx_left {width:305px; float:left;height: 200px;  margin-right:20px; display:inline; }
.yMPic {width: 300px; height: 190px; overflow: hidden; margin-bottom: 5px; }
.yMPic dt { height: 190px; overflow: hidden; }
.yMPic dd { color: #FFF; line-height: 24px; background: #000; text-align: center; height: 24px; overflow: hidden; margin-top: -24px; position: relative; filter:alpha(style=0,opacity=70,finishOpacity=90); opacity: 0.70; }
.yMPic dd a { color: #FFF; }
.lx_center {width:620px; float:left; display:inline;}
.lx_center ul{margin-top:8px;}
.lx_center .list_rz li {float:left; width:290px;height:28px; overflow:hidden;font-size: 14px; line-height:28px; background: url(images/yb_7.gif) no-repeat left 12px; padding-left:10px;margin-right:10px; }
.lx_Title1 {overflow:hidden;height:32px; line-height:32px; font-family:"微软雅黑","黑体"; font-weight:normal;font-size:20px;  color:#540000; margin-bottom:10px; }
.lx_Title1 a {color:#78200c}
.clear {clear:both; height:5px;overflow: hidden;}
.lx_rzzy{ line-height:20px;height:42px;overflow:hidden;color:#826c49;font-size:12px;}
.mt10 {margin-top:10px; }
.mt20 {margin-top:20px; }
.mt5 {margin-top:5px; }
.lx_Partymember {width:640px; float:left;}
.lx_Partymember h2 { background:url(images/bg_PartyMember.gif) no-repeat; height:35px; line-height:35px; font:normal 20px/180% \5FAE\8F6F\96C5\9ED1;color:#CA0002;text-indent:15px;}
.lx_Partymember h2 a { color:#CA0002; }
.lx_Partymember h2 a:hover { text-decoration: underline; }
.vbwp { position: relative; width: 640px; height: 445px; overflow: hidden; margin: 10px auto 20px; background: #f4f3f3;}
.slider_vb { position: absolute; width: 590px;height: 425px;  overflow: hidden;padding: 0 20px; left:0; top: 0;}
.vfl {float:left}
.slider_vb img {display:block; padding: 2px; border: 1px solid #ccc} 
.slider_vb li {padding: 20px 0; border-bottom: 1px dashed #ccc;overflow:hidden;width:100%}
.slider_vb p {text-indent:2em;background: url(images/m_thumb.gif) no-repeat 20px 0;font-size: 12px;margin:0;padding-left:18px;color:#333;line-height:20px; overflow:hidden;}
.lx_Organization { width:300px; float:right;}
.lx_Organization h2 { background:url(images/bg_Essay.gif) no-repeat; height:40px; line-height:40px; padding-left:5px;font:normal 20px/180% \5FAE\8F6F\96C5\9ED1; color:#CA0002;text-indent:20px;}
.lx_Organization h2 a { color:#CA0002; }
.lx_OrganizationBox { border: solid 1px #E2E0DC; border-top:none; background:#F4F4F0; height:1%; overflow:hidden; padding:15px 10px;}
.lx_OrganizationBox dl { margin:0 0 10px 0; overflow:hidden;border-bottom:1px solid #ccc;}
.lx_OrganizationBox dt { margin-bottom:5px;text-align:center;clear:both;overflow:hidden;height:30px; line-height:30px;width:265px;}
.lx_OrganizationBox dt a { font-weight:bold;font-size:14px;}
.lx_OrganizationBox dd { color:#666;padding-bottom:15px;}
.lx_OrganizationBox ul { margin:0 0 6px 5px;}
.lx_OrganizationBox li { background: url(images/yb_7.gif) no-repeat left 12px; height:30px; line-height:30px; overflow:hidden; padding-left:10px;}
.lx_OrganizationBox li a { font-size:13px; line-height:30px;}
.lx_OrganizationBox .no1,.lx_OrganizationBox .no2 {float:left; width:140px;}
.lx_OrganizationBox .no1 {height:85px;}
.lx_OrganizationBox .no2 {clear:both}
.lx_OrganizationBox .no3 {margin-left:5px;width:135px;overflow:hidden;}
.lx_OrganizationBox .shzp .no1 {padding-top:5px;}
.lx_OrganizationBox .shzp .no3 {padding-top:5px;}
.lx_OrganizationBox .shzp {padding-left:3px;padding-bottom:5px;}
.area_kj {float:left width: 100%; margin-bottom: 15px; }
.area_kj .tt { height: 36px; background-image: url(images/t3.gif); position: relative; border-top-width: 1px; border-right-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-left-style: solid; border-top-color: #e9b8b8; border-right-color: #e9b8b8; border-left-color: #e9b8b8; background-repeat: no-repeat; background-position: center top;text-align: center; }
.area_kj .tt h3 span { line-height: 36px; margin-left: 20px; display: inline-block; font:normal 20px/180% \5FAE\8F6F\96C5\9ED1;color:#CA0002; line-height:39px;  }
.area_kj .tt h3 span em {  color:#CA0002; }
.area_kj .tt h3 span em a {  color:#CA0002; }
.area_kj .box { height: 100px;background-color: #FFF; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-right-color: #e9b8b8; border-bottom-color: #e9b8b8; border-left-color: #e9b8b8; padding-top: 25px; padding-right: 10px; padding-bottom: 15px; padding-left: 10px; }
.list_title_pic2 { text-align: center; }
.list_title_pic2 li {padding-right:8px; float: left; width: 93px; overflow: hidden; background-image: url(images/t3_line.gif); background-repeat: no-repeat; background-position: right center; }
.list_title_pic2 li.last { background-image: none; }
.list_title_pic2 li a.pic { display: inline-block; }
.list_title_pic2 li a.title { display: block; }
.area_kj .box .Cont{width:610px;overflow:hidden;float:left;}
.area_kj .box .ScrCont{width:10000000px;}
.area_kj .box #List1,.area_kj .box #List2{float:left;}
.lx_BaikeBox { width:960px; height:1%; overflow:hidden; margin:0 auto;}
.lx_Baike_left { width:640px; float:left;}
.lx_Baike_left h2 {font:normal 20px/180% \5FAE\8F6F\96C5\9ED1;background:url(images/bg_BikeTitle.gif) no-repeat; height:35px; line-height:35px; padding-left:20px; margin-bottom:10px;}
.lx_Baike_left h2 a { color:#CA0002; }
.lx_Revise { width:320px; height:410px; overflow:hidden; border-left: solid 1px #E2E0DC;}
.lx_Revise dl { width:300px; margin:0 auto 10px auto; overflow:hidden; padding-bottom:10px; border-bottom: dotted 1px #CCC;}
.lx_Revise dl img{float:left;margin-right:10px;}
.lx_Revise dt { margin-bottom:5px;width:190px;height:28px;  overflow:hidden;}
.lx_Revise dt a {font-size:14px; font-weight:bold;}
.lx_Revise dd { margin-left:5px;color:#666;}
.lx_Revise ul { margin-left:20px;}
.lx_Revise li { background: url(images/yb_7.gif) no-repeat left center; height:28px; line-height:28px; overflow:hidden; padding-left:10px;}
.lx_Revise li a { font-size:14px; line-height:28px;}
.lx_neng { width:330px; height:410px; overflow:hidden; border-left: solid 1px #E2E0DC; border-right: solid 1px #E2E0DC;}
.lx_neng dl { width:305px; margin:0 auto 10px auto; overflow:hidden; padding-bottom:10px; border-bottom: dotted 1px #CCC;}
.lx_neng dl img{float:left;margin-right:10px;}
.lx_neng dt { margin-bottom:5px;width:190px;height:28px;  overflow:hidden;}
.lx_neng dt a {font-size:14px; font-weight:bold;}
.lx_neng dd {  margin-left:5px;color:#666;}
.lx_neng ul { float:left; margin-left:20px; display:inline;}
.lx_neng li { background: url(images/yb_7.gif) no-repeat left center; height:28px; line-height:28px; overflow:hidden; padding-left:10px;}
.lx_neng li a { font-size:14px; line-height:28px;}
.lx_Baike_right { width:288px; float:right; border: solid 1px #E2E0DC; background:#F4F4F0; height:1%; overflow:hidden; padding:5px 0 10px 0;}
.lx_Baike_right p { width:80px; float:left; margin:0 3px; display:inline; text-align:center;}
.lx_Baike_right h2 { width:280px; border-bottom:solid 1px #CCC; padding-bottom:10px; height:30px; line-height:30px; font:normal 20px/180% \5FAE\8F6F\96C5\9ED1; height:30px;color:#CA0002; margin:0 auto 10px auto;}
.lx_Baike_right h2 a {color:#CA0002; }
.lx_Baike_right h2 span{background:url(images/b.gif) no-repeat 10px 6px; padding-left:28px;}
.lx_Baike_right div { width:280px; margin:0 auto; overflow:hidden;}
.lx_Baike_right div a { color:#666;}
.lx_Baike_right ul { margin-top:16px;margin-bottom:10px;margin-left:15px;}
.lx_Baike_right li { background: url(images/yb_7.gif) no-repeat left center; height:28px; line-height:28px; overflow:hidden; padding-left:10px;}
.lx_Baike_right li a { font-size:14px; line-height:28px;}
#weiboBox {float:left; background: #F4F4F0; width: 652px; height: 1%; overflow: hidden; margin: 20px auto; padding-bottom:11px;}
#weiboBox h4 {font:normal 20px/180% \5FAE\8F6F\96C5\9ED1; color:#CA0002; line-height: 30px; background: url(images/yb_10.gif) repeat-x left bottom; clear: both; margin-bottom: 10px;margin-right:15px; }
#weiboBox h4 span { background: url(images/yb_21.gif); border: 1px solid #c02b25; border-bottom: none; display: inline-block; padding: 0px 20px; }
#weiboBox h4 a{ color:#CA0002; }
#left { display: inline; float: left; width: 14px; margin: 0px 10px; padding-top: 60px; }
#right { display: inline; float: left; width: 14px; margin: 0px 10px; padding-top: 60px; }
#ISL_Cont_1 { float: left; width: 583px; }
.yutu { text-align: center; display: inline; float: left; width: 146px; margin: 10px 0px; }
.yutu img { border: 1px solid #CCC; padding: 1px; width: 125px;height: 130px;}
.lx_History100Tabs{background:url(images/bg_100Tac.gif) no-repeat;height:41px;line-height:41px;padding-left:10px;}
.lx_History100Tabs li{background:url(images/bg_100Tab.gif) no-repeat;float:left;position:relative;width:60px;height:41px;line-height:41px;text-align:center;font-size:14px; font-weight:bold; line-height:40px; color:#fff; margin-right:10px; display:inline;}
.lx_History100Tabs li.current4{ background:url(images/bg_100TabCurrent.gif) no-repeat; font-size:14px; font-weight:bold; line-height:41px; color:#C02B25;}
.lx_History100Content { border: solid 1px #DCDCDC; border-top:none; padding:20px 0; height:250px; overflow:hidden;}
.lx_History100Content div { width:930px; margin-left:12px; display:none;}
.tbkh{ overflow:hidden;clear:both;}
.tbkh li{ float:left;margin:0 0 9px 10px; display:inline;width:255px;height:150px; overflow:hidden;}
.tbkh li i{ display:block;height:30px;margin-top:-30px; text-align:center;width:100%;background:#000;color:#fff;line-height:30px;filter:alpha(opacity=60);-moz-opacity:0.8;opacity:0.8;}
.tbkh li.tbkh_a1{width:428px;height:309px;margin:0;}
.tbkh li i,.tbkh li i a:link,.tbkh li i a:visited,.tbkh li i a:hover{ color:#fff;}
.pic_jCarouselLite{position:relative;overflow:hidden; width:960px;}
.pic_jCarouselLite span{position:absolute; z-index:10;}
.pic_jCarouselLite span.a01{top:230px; left:0px; z-index:999;}
.pic_jCarouselLite span.a02{top:230px; right:0px; z-index:999;}
.pic_jCarouselLite i{ background:#000;filter:Alpha(Opacity=50); opacity: 0.5;-moz-opacity:0.5; display:block;  height:40px; margin-top:-20px; width:97%;}
.pic_jCarouselLite em{ font-size:14px; padding-left:10px; display:block; height:40px; line-height:40px; margin-top:-40px;width:950px;background:#000;filter:Alpha(Opacity=70); opacity: 0.7;-moz-opacity:0.7;}
.pic_jCarouselLite li em,.pic_jCarouselLite li em a:link,.pic_jCarouselLite li em a:visited,.pic_jCarouselLite li em a:hover{ color:#fff;}
.szlh ul li{padding:0;float:left;}
.szlh .t01{ width:330px;margin-right:10px;}
.szlh .t02{ width:362px;margin-right:10px;}
.szlh .t03{ width:248px;}
.szlh span{ float:left;}
.szlh p a{padding:0 10px;text-indent:0px;margin:0px;display:block; background: #f6f4ee;font-size:18px; height:60px;line-height:28px; float:left;color: #481d17;font-weight:bold; font-family: "Microsoft YaHei";font-weight: normal;clear:both;overflow:hidden;}
.szlh p {text-indent:0px;margin:0px;display:block; background: #f6f4ee;font-size:18px; height:60px;line-height:28px; float:left;color: #481d17;font-weight:bold; font-family: "Microsoft YaHei";font-weight: normal;clear:both;overflow:hidden;}
.szlh p img{ float:left; margin-right:12px;}
.szlh .t01 p{ width:330px;text-indent:0px;margin:0;}
.szlh .t02 .span01,.szlh .t03 .span01{ margin-bottom:6px;}
.szlh .t02 .span01 p{ width:362px;text-indent:0px;margin:0;}
.szlh .t02 .span02{ padding-right:10px;}
.szlh .t02 .span02,.szlh .t02 .span03{ width:176px;}
.szlh .t02 .span02 p{ width:176px;text-indent:0px;margin:0;}
.szlh .t02 .span03 p{ width:176px;text-indent:0px;margin:0;}
.szlh .t03 .span01 p{ width:248px;text-indent:0px;margin:0;}
.szlh .t03 .span02 p{ width:60px; height:111px;text-indent:0px;margin:0;}
.szlh .t03 .span02 img{ margin:0; float:left;}
.szlh ol li{ width:300px; padding:15px 10px; height:100px; overflow:hidden; float:left;}
.szlh ol li img{ float:left; display:block; margin:6px 10px 0 0;}
.szlh ol li b{ display:block;}
.szlh .t01 p a:link,.szlh .t01 p a:visited{background: #eeebe3;display: inline-block;color: #270a06;}
.szlh .t01 p a:hover{background:#9b7642;color: #fff;}
.szlh .t02 .span01 p a:link,.szlh .t02 .span01 p a:visited{background: #eeebe3;display: inline-block;color: #270a06;width:352px;}
.szlh .t02 .span01 p a:hover{background:#9b7642;color: #fff;}
.szlh .t02 .span02 p a:link,.szlh .t02 .span02 p a:visited{background: #eeebe3;display: inline-block;color: #270a06;}
.szlh .t02 .span02 p a:hover{background:#9b7642;color: #fff;}
.szlh .t02 .span03 p a:link,.szlh .t02 .span03 p a:visited{background: #eeebe3;display: inline-block;color: #270a06;}
.szlh .t02 .span03 p a:hover{background:#9b7642;color: #fff;}
.szlh .t03 .span01 p a:link,.szlh .t03 .span01 p a:visited{background: #eeebe3;display: inline-block;color: #270a06;}
.szlh .t03 .span01 p a:hover{background:#9b7642;color: #fff;}
.szlh .t03 .span02 p a:link,.szlh .t03 .span02 p a:visited{background: #eeebe3;color: #270a06;width:50px; height:111px;}
.szlh .t03 .span02 p a:hover{background:#9b7642;color: #fff;}
.lx_History100Content div img{ padding:10px; display:block; float:left; background:#f5f5f5; border:#eaeaea 1px solid; margin:0 30px 0 0;}
.lx_History100Content div p{ display:block;}
.lx_History100Content div p strong{ display:block;font:18px/180% \5FAE\8F6F\96C5\9ED1; padding-bottom:5px;}
.lx_History100Content div p span{ border-bottom:#cecece 1px solid; font:normal 14px/250% "宋体"; padding:8px 0;} 
.bk {margin-top:20px; }
.bk-box { padding:0 0 10px 0; }
.bk-h4 { position:relative; width:29px; float:left; }
.bk-h4 h4 { color:#f7f2e4; background:#8b0202; height:90px; width:21px; line-height:19px; text-align:center; padding-top:6px; font-weight: bold;font:normal 15px/135% "宋体";}
.bk-h4 h4 a{ color:#ffffff; }
.bk-h4 span { position: absolute; left: 21px; top: 41px; width: 0; height: 0; border-width: 4px 4px; border-style: solid; border-color: #fff #fff #fff #8b0202; font-size: 0; line-height: 0; }
.list-imgs-4li { height: 200px; width:929px;border:1px solid #f1dcd1; }
.mr-10 { margin-right: 10px; }
.mr-5 { margin-right: 5px; }
.mr-15 { margin-right: 15px; }
.ml-10 { margin-left: 10px; }
.ml-15 { margin-left: 15px; }
.mb-5 { margin-bottom: 5px; }
.blank20 {clear:both; height:20px; overflow:hidden; display:block;}
.list-imgs-4li li { display: inline; float: left; line-height: 200%;margin-top: 10px;}
.list-imgs-4li { overflow: hidden; }
.list-imgs-4li li h5{ clear:both;overflow:hidden;width:159px; height: 50px;}
.list-imgs-4li img { margin: 0; padding-bottom:10px; }
.a13_1 { width:255px; float:right; margin-left:6px;padding-right:6px; border:1px solid #A80000; height:1%; overflow:hidden }
.a13_1_1 { width:234px; margin:0px auto; height:1%; overflow:hidden; padding-top:10px; }
.a13_3 { width:680px; height:1%; overflow:hidden; float:left; text-align:left;border-right: 1px dotted #333; }
.a13_3 ol li { width:158px; height: 190px; overflow: hidden; float:left; margin-right:12px; color:#333333; margin-bottom:8px; }
.a13_3 ol li img {margin-bottom:5px; }
.a13_3 ol li a {color:#333333;}
.a13_3 ul { border-top: 1px dotted #333; clear: both; width: 100%;  padding-top: 10px;}
.a13_3 ul li{overflow:hidden;width:314px;height:30px;float:left; margin-right:10px;  background:url(images/p1_2.gif) no-repeat 2px 10px; padding-left:15px; line-height:30px;color:#000;font:normal 14px/200% "宋体"; }
.a13_3 ul li a:link,.a13_3 ul li a:hover,.a13_3 ul li a:visited{ color:#000;}
.t_zi {	width:470px;float:left;margin:10px 5px 20px 5px;display:inline;}
.t_zi dt {width:160px;float:left;}
.t_zi dd {width:290px;float:left;margin-left:12px;}
.t_zi_tittle {background:#e6e1d2;padding:5px 10px;float:left;overflow:hidden;width:265px;height:22px;}
.t_zi_js {color:#727171;line-height:20px;margin-top:8px;}
.t_zi dd strong{font-size:15px;color:#000000;}
.Links { width:958px; height:1%; overflow:hidden; margin:0 auto;}
.Links li { width:140px; float:left; margin:5px 10px 8px 9px; display:inline;}
.Links li img { width:136px; height:53px; border:solid 1px #CCC; margin-bottom:2px;}
#footer{margin:6px auto 0;padding:10px 0 20px;width:960px;text-align:center;font-size:12px;color:#333;}
#footer p{line-height:24px;}
#footer a{color:#333;text-decoration:underline;}
#footer span.red{color:#cc0000;}
.yqsm{width:960px;}
.yqsm h2{border-bottom:#ccc 1px solid;height:32px;padding-bottom:5px;}
.yqsm h2 a{color:#cc1608;}
.yqsm h2 em{font:normal 20px/32px \5FAE\8F6F\96C5\9ED1;}
.yqsm .fl{ float:left;width:360px;}
.yqsm .fr{ width:570px;float:right;}
.yqsm p{ display:block;color:#666; padding:5px 0 0;height:100px;min-width:100px;margin:12px 0 0 0;overflow: hidden;}
.yqsm p img{ display:block; float:left; padding-right:10px;}
.yqsm b{ font-size:14px; display:block;}
.yqsm b a:link,.yqsm b a:visited,.yqsm b a:hover{color:#000;}
.yqsm .list_14 li{ line-height:30px;height:30px; background:url(images/yb_7.gif) no-repeat 0 12px; padding-left:12px;font-size:14px;}
.dom_line{ background:url(images/p1_dot_line.gif) top repeat-x; padding-top:12px; margin-top:20px;}
.yqsm .list_title{padding-top:10px;}
/*表格*/
.table_blue { margin-right: auto; margin-left: auto; background-color: #ffcaca; margin-top: 10px; }
.table_blue td { background-color: #ffffff; line-height: 33px; height: 33px; padding-right: 5px; padding-left: 5px; padding-top: 5px; padding-bottom: 5px; text-align: center; }
.table_blue td .title { font-size: 13px; padding-left:10px; }
.table_blue .firstTd {color:#cc1608; background-color: #fff4f4; font-weight: bold;}
.table_blue .fird {width:70px;}
.table_blue img.ico {padding:0 10px; float: left; }
.bgjd1 .bggjc{float:left; width:295px; padding-right:20px;}
.bgjd1 .bgzy1{ float:left;width:372px;}
.bgjd1 .bgzy1 .list_14 li{ line-height:30px;height:30px; background:url(images/yb_7.gif) no-repeat 0 12px; padding-left:12px;font-size:14px;}
.bgjd1 .tiyi{ float:right;width:253px;}
.bgjd1 h3{ font:normal 20px/180% \5FAE\8F6F\96C5\9ED1; height:30px; padding-bottom:5px; border-bottom:#E5DACE 1px solid; margin:2px auto 10px;}
.bgjd1 .bgzy1 span{ display:block; height:110px; color:#45341f;padding:10px 10px 10px 15px;background:#F9F7F4; border:#F3EEE8 1px solid;margin-bottom:10px;}
.bgjd1 .bgzy1 span b{ font-size:15px; display:block; text-align: center; line-height: 28px; height: 32px; }
.bgjd1 .bgzy1 span b a{color:#45341f;}
.bgjd1 .tiyi li b{ font-size:14px; display:block;}
.bgjd1 .tiyi li p{ color:#666; padding:5px 0;}
.bgjd1 .tiyi li p img{ float:left; margin:4px 10px 0 0;}
.bgjd1 .bggjc .list_14 li{overflow: hidden;  line-height:30px;height:30px; background:url(images/yb_7.gif) no-repeat 0 16px; padding-left:12px;font-size:14px;}
.bgjd1 .bggjc p{ display:block; height:170px; color:#666; padding-bottom:10px;margin:15px 0;}
.bgjd1 .bggjc p img{ display:block; margin:2px 10px 0 0; float:left;}
.bgjd1 .bggjc p b{ display:block; color:#000;}
.bgjd1 .bggjc p b a:link,.bgjd1 .bggjc p b a:visited,.bgjd1 .bggjc p b a:hover{ color:#000;}
.lhxwy .spz01{width:690px;float:left;}
.lhxwy .spz01 h3{font:normal 20px/180% \5FAE\8F6F\96C5\9ED1; height:30px; padding-bottom:5px; border-bottom:#E5DACE 1px solid; margin:2px auto 10px;}
.lhxwy .spz02{width:230px;float:right; }
.lhxwy .spz02 h3{font:normal 20px/180% \5FAE\8F6F\96C5\9ED1; height:30px; padding-bottom:5px; border-bottom:#E5DACE 1px solid; margin:2px auto 10px;}
.lhxwy .spz02 ul{margin-top:15px;}
.lhxwy .spz02 li{ width:210px;font-size:13px; padding:0; margin:0 auto 10px; height:165px; position:relative; overflow:hidden;}
.lhxwy .spz02 li img{width:210px; display:block; margin:0 auto 5px;}
.lhxwy .spz01 .spz01_b{ margin-top:8px; width:288px; padding:10px; float:left; background:#e7ded1;}
.lhxwy .spz01 .spz01_b img{ display:block; }
.lhxwy .spz01 .spz01_b p{ padding:5px 0 0;color:#666;}
.lhxwy .spz01 .spz01_b p b{ font-size:15px; display:block; text-align: center; line-height: 30px; height: 30px; }
.lhxwy .spz01 .spz01_b p b img{ vertical-align:middle; margin-right:8px; display:inline;}
.lhxwy .spz01 .spz01_c{ margin-top:8px; width:330px; padding-left:25px; float:left;}
.lhxwy .spz01 .spz01_c li{ font-size:14px; background:url(images/yb_9.gif) 0px 10px no-repeat; padding-left:28px; line-height:32px;height:32px;width:330px; border-bottom:#f2ebe0 1px solid;}
.lhxwy .spz02 li span{ position:relative; display:block;}
.lhxwy .spz02 li span em{  background:url(images/xplay.gif) no-repeat; display:block; width:20px; height:20px; position:absolute; top:80px; left:10px;}
.lhxwy .spz01 .spz01_b span{ position:relative; display:block;}
.lhxwy .spz01 .spz01_b span em{  background:url(images/video.png) no-repeat; display:block; width:54px; height:54px; position:absolute; top:110px; left:10px;}
.gray {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}
/*链接颜色*/
a,button{outline:none; /*移除虚线框  IE8,FF有用*/ hide-focus: expression(this.hideFocus=true); /*IE6、IE7*/}
*html{background-image:url(about:blank);background-attachment:fixed;}/*低版本浏览器防止抖动的，必须有*/
#tbox{width:30px; height:200px; float:right; position:fixed; display: none;
_position:absolute;
_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
_margin-bottom:50px;
}/*这个只能改宽高其他的不要修改，需要滚动的内容都要放在这个div里面*/
.taoba{display:block; background:#c2c2c2; width:30px; height:30px; margin-bottom:4px;text-align: center; color: #666; line-height: 30px; overflow: hidden;cursor:pointer}
.taoba:hover{background:#ca1303; text-decoration: none; color: #fff;}
#gotop{display:block; width:30px; height:30px; text-indent:-9999px; overflow: hidden; color: #fff; background:url(images/top_icon.gif) no-repeat;  position:absolute; display:none; cursor:pointer} /*这个样式随便改，必须有position:absolute; */
#gotop:hover{background-position: 0 -30px;}